/* _setting CSS */
/* min-width:751px | 751px ~
------------------------------------------------------------------------- */
@media all and (min-width: 751px) {
  /* @media screen
------------------------------------------------------------------------- */
  #main #order {
    display: flex;
    justify-content: space-between;
    margin-top: 89px;
  }
  #main #order .order_cont {
    width: 48.2%;
    display: block;
    border: 2px solid #00a89a;
    border-radius: 12px;
    padding: 61px 0 31px;
    position: relative;
  }
  #main #order .order_cont .order_cont_head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 0 20px;
    position: absolute;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    left: 50%;
    top: -26px;
    white-space: nowrap;
  }
  #main #order .order_cont .order_cont_head .head_img {
    display: block;
    width: 70px;
    height: auto;
    flex-shrink: 0;
    margin-right: 14px;
  }
  #main #order .order_cont .order_cont_head .head_text p {
    font-size: 1.8rem;
    letter-spacing: 0.07em;
  }
  #main #order .order_cont .order_cont_head .head_text h2 {
    font-weight: bold;
    font-size: 3.2rem;
    color: #00a89a;
    line-height: 1.3;
  }
  #main #order .order_cont .order_cont_btm {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 100%;
  }
  #main #order .order_cont .order_cont_btm p {
    font-size: 1.6rem;
    line-height: 1.75;
    text-align: center;
    margin-top: auto;
    margin-bottom: 20px;
  }
  #main #order .order_cont .order_cont_btm .btn {
    width: 75.47%;
    height: 60px;
    text-align: center;
    margin: auto auto 0;
  }
  #main #order .order_cont .order_cont_btm .btn a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 2rem;
    color: #fff;
    background-color: #00a89a;
    border-radius: 999px;
    padding-top: 15px;
  }
  #main #order .order_cont .order_cont_btm .btn a:hover {
    opacity: .8;
  }
  #main #order .order_cont .order_cont_btm .btn a:after {
    content: '';
    display: block;
    position: absolute;
    top: 26px;
    right: 22px;
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
  #main .head_acce_line {
    position: relative;
    width: 100%;
    text-align: center;
  }
  #main .head_acce_line::before {
    content: "";
    width: 100%;
    height: 2px;
    background-color: #00a89a;
    display: block;
    position: absolute;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    top: 50%;
    left: 0;
    z-index: 0;
  }
  #main .head_acce_line h2 {
    color: #00a89a;
    font-size: 2.8rem;
    font-weight: bold;
    position: relative;
    background-color: #fff;
    z-index: 1;
    display: inline-block;
    padding: 0 20px;
  }
  #main #flow {
    margin-top: 88px;
  }
  #main #flow .flow_number {
    display: flex;
    position: absolute;
    width: 62.21%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    top: -65px;
    left: calc(50% - -3.5%);
  }
  #main #flow .flow_number li {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
    border: 3px solid #def4f2;
    background-color: #fff;
    border-radius: 999px;
    position: relative;
    z-index: 1;
  }
  #main #flow .flow_number li img {
    height: 20px;
  }
  #main #flow .flow_number li:nth-of-type(2) {
    margin-left: auto;
    margin-right: auto;
  }
  #main #flow .flow_number::before {
    content: "";
    width: 100%;
    height: 3px;
    background-color: #def4f2;
    position: absolute;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    top: 50%;
    z-index: -1;
  }
  #main #flow .flow_wrap {
    display: flex;
    margin-left: 5%;
    position: relative;
  }
  #main #flow .flow_wrap .flow_head {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    background-color: #fff;
    border: 2px solid #def4f2;
    border-radius: 999px;
    width: 110px;
    height: 110px;
    margin-right: 30px;
  }
  #main #flow .flow_wrap .flow_head img {
    width: 53px;
    display: block;
    flex-shrink: 0;
  }
  #main #flow .flow_wrap .flow_head p {
    font-size: 2rem;
    font-weight: bold;
    color: #00a89a;
  }
  #main #flow .flow_wrap .flow_list {
    display: flex;
    width: 90%;
    align-items: center;
  }
  #main #flow .flow_wrap .flow_list .flow_item {
    width: 26.6%;
    background-color: #def4f2;
    font-size: 1.6rem;
    line-height: 1.37;
    font-weight: bold;
    border-radius: 10px;
    position: relative;
    color: #333333;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 60px;
    height: 100%;
    max-height: 100px;
  }
  #main #flow .flow_wrap .flow_list .flow_item.sp {
    display: none;
  }
  #main #flow .flow_wrap .flow_list .flow_item.pc_last::after {
    display: none;
  }
  #main #flow .flow_wrap .flow_list .flow_item a {
    text-decoration: none;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 100%;
    color: #333333;
    transition: 0.3s ease;
    line-height: 1.37;
  }
  #main #flow .flow_wrap .flow_list .flow_item a:hover {
    opacity: 0.6;
  }
  #main #flow .flow_wrap .flow_list .flow_item a span {
    font-size: 1.2rem;
    display: block;
  }
  #main #flow .flow_wrap .flow_list .flow_item p {
    text-align: center;
    line-height: 1.37;
  }
  #main #flow .flow_wrap .flow_list .flow_item p span {
    font-size: 1.2rem;
    display: block;
  }
  #main #flow .flow_wrap .flow_list .flow_item::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #00a89a;
    position: absolute;
    rotate: -90deg;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    top: 44%;
    right: -53px;
  }
  #main #flow .flow_wrap .flow_list .flow_item:last-of-type::after {
    display: none;
  }
  #main #flow .flow_wrap.web {
    margin-top: 105px;
  }
  #main #flow .flow_wrap.web img {
    height: auto;
  }
  #main #flow .flow_wrap.web .flow_head {
    padding-top: 8px;
  }
  #main #flow .flow_wrap.web .flow_item:nth-of-type(2)::after {
    top: 105%;
  }
  #main #flow .flow_wrap.web .flow_item:nth-of-type(3) {
    position: relative;
    top: 55%;
    margin-right: 0;
  }
  #main #flow .flow_wrap.docu {
    margin-top: 25px;
  }
  #main #flow .flow_wrap.docu img {
    height: auto;
  }
  #main #ready {
    margin-top: 80px;
  }
  #main #ready .ready_top_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 24px;
    margin-top: 70px;
  }
  #main #ready .ready_top_wrap .ready_item {
    width: 20.27%;
    aspect-ratio: 223/223;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: auto;
    background-color: #def4f2;
    border-radius: 999px;
  }
  #main #ready .ready_top_wrap .ready_item .ready_num {
    margin-top: -12px;
    margin-bottom: 29px;
  }
  #main #ready .ready_top_wrap .ready_item .ready_num img {
    width: auto;
    height: 24px;
    flex-shrink: 0;
  }
  #main #ready .ready_top_wrap .ready_item > img {
    width: 71.74%;
    height: auto;
  }
  #main #ready .ready_top_wrap .ready_item .ready_name {
    font-size: 1.6rem;
    font-weight: bold;
    color: #333333;
    line-height: 1.08;
    text-align: center;
    margin-top: 16px;
  }
  #main #ready .ready_top_wrap .plus {
    width: 40px;
    height: 40px;
    position: relative;
  }
  #main #ready .ready_top_wrap .plus::before, #main #ready .ready_top_wrap .plus::after {
    content: "";
    position: absolute;
    background-color: #def4f2;
  }
  #main #ready .ready_top_wrap .plus::before {
    width: 6px;
    height: 100%;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  #main #ready .ready_top_wrap .plus::after {
    height: 6px;
    width: 100%;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #main #ready .ready_mynumber {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 60px;
    margin: 50px auto 74px auto;
    border-top: 2px solid #eeeeee;
    width: 100%;
    max-width: 843px;
  }
  #main #ready .ready_mynumber img {
    width: 170px;
    height: auto;
    display: block;
    flex-shrink: 0;
    margin-right: 27px;
  }
  #main #ready .ready_mynumber p {
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1.56;
    position: relative;
    z-index: 1;
  }
  #main #ready .ready_mynumber p span {
    position: relative;
    z-index: 0;
  }
  #main #ready .ready_mynumber p span::before {
    content: "";
    background-color: #def4f2;
    display: block;
    width: 100%;
    height: 14px;
    position: absolute;
    z-index: -1;
    left: 0;
    bottom: 0;
  }
  #main #ready .ready_list {
    width: 100%;
    max-width: 843px;
    margin: 0 auto;
  }
  #main #ready .ready_list .ready_item {
    background-color: #f3f3f3;
    border-radius: 12px;
    position: relative;
    padding: 31px 7.23% 45px;
    position: relative;
    margin-bottom: 51px;
  }
  #main #ready .ready_list .ready_item:last-of-type {
    margin-bottom: 43px;
  }
  #main #ready .ready_list .ready_item .text_or {
    text-align: center;
    font-size: 2rem;
    color: #333333;
    font-weight: bold;
    margin: 15px 0;
  }
  #main #ready .ready_list .ready_item .num {
    position: absolute;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    left: 50%;
    top: -15px;
  }
  #main #ready .ready_list .ready_item .num img {
    display: block;
    flex-shrink: 0;
    width: auto;
    height: 24px;
  }
  #main #ready .ready_list .ready_item h3 {
    color: #333333;
    font-weight: bold;
    font-size: 2.4rem;
    text-align: center;
    margin-bottom: 25px;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap {
    background-color: #fff;
    border-radius: 12px;
    padding: 29px 0;
    max-width: 720px;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap > p {
    font-size: 2rem;
    font-weight: bold;
    color: #333333;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-bottom: 3px dotted #00a89a;
    margin: 0 auto;
    margin-bottom: 20px;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items {
    display: flex;
    justify-content: center;
    align-items: baseline;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items figure {
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items figure img {
    width: 130px;
    height: auto;
    margin-bottom: 9px;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items figure figcaption {
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 1.08;
    text-align: center;
    color: #333333;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items figure figcaption span {
    display: block;
    font-size: 1.2rem;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items .sample01 {
    margin-right: 12.91%;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items .sample03 {
    margin-right: 9.58%;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items .sample04 {
    margin-right: 13.88%;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items .sample06 {
    margin-right: 13.88%;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items .sample07 {
    margin-right: 13.88%;
  }

  /* @media screen
------------------------------------------------------------------------- */
}
@media screen and (min-width: 751px) and (max-width: 1099px) {
  #main #order .order_cont .order_cont_head {
    padding: 0 10px;
  }
  #main #order .order_cont .order_cont_head .head_img {
    width: 40px;
  }
  #main #order .order_cont .order_cont_head .head_text p {
    font-size: 1.4rem;
  }
  #main #order .order_cont .order_cont_head .head_text h2 {
    font-size: 2.6rem;
  }
  #main #order .order_cont .order_cont_btm p {
    font-size: 1.5rem;
  }
  #main #order .order_cont .order_cont_btm .btn {
    width: 83%;
  }
  #main #order .order_cont .order_cont_btm .btn a {
    font-size: 1.6rem;
    padding-top: 17px;
  }
  #main #flow .flow_number {
    display: none;
  }
  #main #flow .flow_wrap .flow_list .flow_item {
    font-size: 1.3rem;
  }
  #main #flow .flow_wrap.web {
    margin-top: 65px;
  }
  #main #ready .ready_mynumber p .sp {
    display: block;
  }
}
/* max-width:750px | ~ 750px
------------------------------------------------------------------------- */
@media screen and (max-width: 750px) {
  /* @media screen
------------------------------------------------------------------------- */
  #main #order .order_cont {
    width: 100%;
    display: block;
    border: 0.26667vw solid #00a89a;
    border-radius: 1.6vw;
    padding: 11.46667vw 0 8.26667vw;
    position: relative;
    margin-bottom: 14.66667vw;
  }
  #main #order .order_cont .order_cont_head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    padding: 0 2vw;
    position: absolute;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    left: 50%;
    top: -8vw;
    white-space: nowrap;
  }
  #main #order .order_cont .order_cont_head .head_img {
    display: block;
    width: 13.33333vw;
    height: auto;
    flex-shrink: 0;
    margin-right: 3.33333vw;
  }
  #main #order .order_cont .order_cont_head .head_text p {
    font-size: 3.46667vw;
    letter-spacing: 0.07em;
  }
  #main #order .order_cont .order_cont_head .head_text h2 {
    font-weight: bold;
    font-size: 6.4vw;
    color: #00a89a;
    line-height: 1.3;
  }
  #main #order .order_cont .order_cont_btm p {
    font-size: 3.73333vw;
    line-height: 1.85;
    text-align: center;
  }
  #main #order .order_cont .order_cont_btm .btn {
    width: 84vw;
    height: 10.66667vw;
    text-align: center;
    margin: 4vw auto 0;
  }
  #main #order .order_cont .order_cont_btm .btn a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    font-size: 3.73333vw;
    color: #fff;
    background-color: #00a89a;
    border-radius: 999px;
    padding-top: 2.66667vw;
  }
  #main #order .order_cont .order_cont_btm .btn a:hover {
    opacity: .8;
  }
  #main #order .order_cont .order_cont_btm .btn a:after {
    content: '';
    display: block;
    position: absolute;
    top: 4.26667vw;
    right: 5.33333vw;
    content: '';
    display: block;
    width: 8px;
    height: 8px;
    -webkit-transform: rotate(45deg);
            transform: rotate(45deg);
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
  }
  #main #order .order_cont.web {
    margin-top: 18.13333vw;
  }
  #main .head_acce_line {
    position: relative;
    width: 100%;
    text-align: center;
  }
  #main .head_acce_line::before {
    content: "";
    width: 100%;
    height: 0.26667vw;
    background-color: #00a89a;
    display: block;
    position: absolute;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
    top: 50%;
    left: 0;
    z-index: 0;
  }
  #main .head_acce_line h2 {
    color: #00a89a;
    font-size: 5.6vw;
    font-weight: bold;
    position: relative;
    background-color: #fff;
    z-index: 1;
    display: inline-block;
    padding: 0 2.66667vw;
  }
  #main #flow .flow_wrap .flow_head {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 8vw;
    margin-bottom: 3.73333vw;
  }
  #main #flow .flow_wrap .flow_head img {
    display: block;
    flex-shrink: 0;
    margin-right: 1.86667vw;
  }
  #main #flow .flow_wrap .flow_head p {
    font-size: 6.13333vw;
    font-weight: bold;
    color: #00a89a;
  }
  #main #flow .flow_wrap .flow_list .flow_item {
    background-color: #def4f2;
    font-size: 4.26667vw;
    line-height: 1.37;
    font-weight: bold;
    margin-bottom: 6.66667vw;
    border-radius: 1.6vw;
    position: relative;
    color: #333333;
  }
  #main #flow .flow_wrap .flow_list .flow_item a {
    padding: 5.33333vw 0 4.66667vw;
    text-decoration: none;
    display: block;
    text-align: center;
    color: #333333;
  }
  #main #flow .flow_wrap .flow_list .flow_item p {
    padding: 5.33333vw 0 4.66667vw;
    text-align: center;
  }
  #main #flow .flow_wrap .flow_list .flow_item::after {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border-left: 4vw solid transparent;
    border-right: 4vw solid transparent;
    border-top: 4vw solid #00a89a;
    position: absolute;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    bottom: -5.33333vw;
    left: 50%;
  }
  #main #flow .flow_wrap .flow_list .flow_item:last-of-type::after {
    display: none;
  }
  #main #flow .flow_wrap.web img {
    width: 8.4vw;
    height: auto;
  }
  #main #flow .flow_wrap.docu {
    margin-top: 12vw;
  }
  #main #flow .flow_wrap.docu img {
    width: 7.6vw;
    height: auto;
  }
  #main #ready {
    margin-top: 16vw;
  }
  #main #ready .ready_top_wrap {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 3.06667vw;
    margin-top: 8vw;
  }
  #main #ready .ready_top_wrap .ready_item {
    width: 22.66667vw;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: auto;
  }
  #main #ready .ready_top_wrap .ready_item .ready_num {
    background-color: #def4f2;
    width: 6.8vw;
    height: 6.8vw;
    border-radius: 999px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 1.33333vw;
  }
  #main #ready .ready_top_wrap .ready_item .ready_num img {
    width: auto;
    height: 2.66667vw;
    flex-shrink: 0;
  }
  #main #ready .ready_top_wrap .ready_item > img {
    width: 100%;
    height: auto;
  }
  #main #ready .ready_top_wrap .ready_item .ready_name {
    font-size: 3.2vw;
    font-weight: bold;
    color: #333333;
    line-height: 1.08;
    text-align: center;
    margin-top: 1.33333vw;
  }
  #main #ready .ready_top_wrap .plus {
    width: 5.2vw;
    height: 5.2vw;
    position: relative;
  }
  #main #ready .ready_top_wrap .plus::before, #main #ready .ready_top_wrap .plus::after {
    content: "";
    position: absolute;
    background-color: #def4f2;
  }
  #main #ready .ready_top_wrap .plus::before {
    width: 0.8vw;
    height: 100%;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
  }
  #main #ready .ready_top_wrap .plus::after {
    height: 0.8vw;
    width: 100%;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
            transform: translateY(-50%);
  }
  #main #ready .ready_mynumber {
    display: flex;
    justify-content: center;
    margin-top: 13.33333vw;
    margin-bottom: 13.33333vw;
  }
  #main #ready .ready_mynumber img {
    width: 22.66667vw;
    height: auto;
    display: block;
    flex-shrink: 0;
    margin-right: 4vw;
  }
  #main #ready .ready_mynumber p {
    font-size: 4.26667vw;
    font-weight: bold;
    line-height: 1.56;
    position: relative;
    z-index: 1;
  }
  #main #ready .ready_mynumber p span {
    position: relative;
    z-index: 0;
  }
  #main #ready .ready_mynumber p span::before {
    content: "";
    background-color: #def4f2;
    display: block;
    width: 100%;
    height: 2.66667vw;
    position: absolute;
    z-index: -1;
    left: 0;
    bottom: 0;
  }
  #main #ready .ready_list .ready_item {
    background-color: #f3f3f3;
    border-radius: 2.13333vw;
    position: relative;
    padding: 10.66667vw 4vw 8vw;
    position: relative;
    margin-bottom: 13.86667vw;
  }
  #main #ready .ready_list .ready_item:last-of-type {
    margin-bottom: 6.66667vw;
  }
  #main #ready .ready_list .ready_item .text_or {
    text-align: center;
    font-size: 4vw;
    color: #333333;
    font-weight: bold;
    margin: 3.2vw 0;
  }
  #main #ready .ready_list .ready_item .num {
    background-color: #def4f2;
    width: 13.33333vw;
    height: 13.33333vw;
    border-radius: 999px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    left: 50%;
    top: -5.33333vw;
  }
  #main #ready .ready_list .ready_item .num img {
    display: block;
    flex-shrink: 0;
    width: auto;
    height: 4.93333vw;
  }
  #main #ready .ready_list .ready_item h3 {
    color: #333333;
    font-weight: bold;
    font-size: 4.26667vw;
    text-align: center;
    margin-bottom: 5.33333vw;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap {
    background-color: #fff;
    border-radius: 2.13333vw;
    padding: 6.66667vw 0;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap > p {
    font-size: 4vw;
    font-weight: bold;
    color: #333333;
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    border-bottom: 0.66667vw dotted #00a89a;
    margin: 0 auto;
    margin-bottom: 7.06667vw;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items {
    display: flex;
    justify-content: center;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items figure {
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items figure img {
    width: 17.33333vw;
    height: auto;
    margin-bottom: 3.2vw;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items figure figcaption {
    font-weight: bold;
    font-size: 3.2vw;
    line-height: 1.08;
    text-align: center;
    color: #333333;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items .sample01 {
    margin-right: 11.6vw;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items .sample03 {
    margin-right: 4.13333vw;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items .sample04 {
    margin-right: 9.33333vw;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items .sample06 {
    margin-right: 8.66667vw;
  }
  #main #ready .ready_list .ready_item .ready_sample_wrap .sample_items .sample07 {
    margin-right: 7.33333vw;
  }

  /* @media screen
------------------------------------------------------------------------- */
}
/* ////.max-width:750px | ~ 750px
------------------------------------------------------------------------- */
